.cont_banner
{
	width:100%;
	
	float:left;
}
.contact
{
	width:100%;
	background-color:#ffcf75;
	float:left;
		padding-top:2%;

}
.address
{
	width:42%;
	
	float:left;
	margin-left:6%;
	margin-right:2%;
		padding-top:1%;
		padding-bottom:1%;

}
.map
{
	width:37%;

	float:left;
	margin-left:2%;
	margin-right:11%;
		padding-top:1%;
		padding-bottom:1%;


}
.h_add
{
	text-align:left;
	font-family:Comic Sans MS;
	font-size:25px;
	line-height:30px;
	margin-left:5%;
}
.para_add
{
	
	text-align:left;
	font-family:Comic Sans MS;
	font-size:18px;
	line-height:27px;
	margin-left:5%;
}